# Uses of Class
org.globus.gsi.gssapi.net.GssSocket

Packages that use GssSocket
Package
Description
org.globus.axis.transport
org.globus.gsi.gssapi.net.impl

## Uses of GssSocket in org.globus.axis.transport

Methods in org.globus.axis.transport that return GssSocket
Modifier and Type
Method
Description
`GssSocket`
SSLContextHelper.`wrapSocket(Socket socket)`

## Uses of GssSocket in org.globus.gsi.gssapi.net.impl

Subclasses of GssSocket in org.globus.gsi.gssapi.net.impl
Modifier and Type
Class
Description
`class`
`GSIGssSocket`